{
  "table_name": "link",
  "table_prefix": "link",
  "field":[
    {
      "name":"parent_id",
      "type":"uuid"
    },
    {
      "name":"child_id",
      "type":"uuid"
    },
    {
      "name":"level_order",
      "type":"double"
    },
    {
      "name":"priority",
      "type":"double"
    },
    {
      "name":"parent_table",
      "type":"varchar",
      "length":10
    },
    {
      "name":"child_table",
      "type":"varchar",
      "length":10
    },
    {
      "name":"json_data",
      "type":"jsonb"
    }
  ]
}
